@charset "shift_jis";

/*=== CSS For Bizwari=================================
 Version: 1.0
 creation date: 09/09/18
 last update: 09/--/--
 
 1. h1 
 2. mainBannerArea
 3. 運賃確認・空席照会
 4. 運賃条件
 5. 機内サービス
 6. その他
 
==================================================== */
img {
	border: none;
}

div.containerbox {
	width:950px;
}

div.containerbox .mtop10{
margin-top:10px;
}

div.containerbox02 {
margin-bottom:20px;
margin-left:10px;
width:930px;
}
div.containerbox02 .mtop10{
margin-top:10px;
}
#mainColumn a {
color:#09307E;
text-decoration:underline!important;
}
#mainColumn a:hover {
color:#09307E;
text-decoration:none!important;
}
#mainColumn a:active {
color:#09307E;
text-decoration:none!important;
}
#mainColumn a:visited {
color:#09307E;
text-decoration:underline!important;
}
/** 1. h1 **/
#headLine {
width: 950px;
height: 70px;
background: url(../image/ttl_ecoyouth_bg.jpg) no-repeat left top;
border: none;
}
#headLine p.logoArea.speco{
float:none;
margin:-38px 0px 0px 360px;
}


/** 1-2. お知らせ **/


#news .news_title{
color:#900!important;
}


/** 2. mainBannerArea **/
#mainColumn .topArea {
margin:20px 0;
padding: 0px;
width: 950px;
white-space: nowrap;
}

#mainColumn .topArea img,
#mainColumn .topArea a{
margin: 0px;
padding: 0px;
}

#mainColumn .topArea .main {
width: 950px;
height:332px;
background: url(../image/main_area_back.gif) no-repeat top left;
display:block;
}



#mainColumn .topArea .main .left {
width: 646px;
float: left;
}

#mainColumn .topArea .main .left .eco_youth_main {
margin:15px 0px 8px 8px;
}

#mainColumn .topArea .main .left .btn_web {
margin:0px 0px 0px 10px;
}



#mainColumn .topArea .main .right {
width: 304px;
float: right;
background: url(../image/main_area_right.jpg) no-repeat 0 15px;
}

#mainColumn .topArea .main .module_box {
background: url(../image/module_bg_youth.jpg) left 67px no-repeat;
width: 288px;
height:auto;
}
#mainColumn .topArea .main .module_box table.module {
width: 236px;
margin: 11px 14px 0 21px;
}
#mainColumn .topArea .main .module_box table td {
padding: 5px 0 0 0;
}
html:\66irst-child #mainColumn .topArea .main .module_box table td {
padding: 3px 0 0 0;
}
#mainColumn .topArea .main .module_box img.ttl {
margin: 9px 0 0 2px;
}
#mainColumn .topArea .main .module_box img.btn {
margin: 17px 0 0 17px;
}
body:first-of-type #mainColumn .topArea .main .module_box img.btn {
margin: 5px 0 0 17px;
}
#mainColumn .topArea .main .module_box img.btn, x:-moz-any-link { 
margin: 12px 0 0 17px; } /* FireFox 2 */
#mainColumn .topArea .main .module_box img.btn, x:-moz-any-link, x:default { 
margin: 17px 0 0 17px; } /* FireFox 3 */
#mainColumn .topArea .main .web_btn{
padding: 7px 0 7px 0;
}
#rightColumn .module_inBox {
background: url(../image/module_bg_youth_bottom.gif) no-repeat left bottom;
padding:0;
width:276px;
min-height: 278px;
}
html:\66irst-child  #rightColumn .module_inBox {
background: url(../image/module_bg_youth_bottom.gif) no-repeat left bottom;
padding:0;
width:276px;
height: 298px;
}
*html #rightColumn .module_inBox {
background: url(../image/module_bg_youth_bottom.gif) no-repeat left bottom;
padding:0;
width:276px;
height: 278px;
}
#rightColumn .module_inBox .inner {
padding-bottom: 10px;
width:276px;
}
html:\66irst-child #rightColumn .module_inBox .inner {
margin-bottom: 10px;
width:276px;
}
*html #rightColumn .module_inBox .inner {
width:276px;
}






/** 3. 運賃表 **/
#mainColumn .unchin {
width: 930px;
}
#mainColumn .unchin ul{
margin: 0;
padding: 0;
width: 930px;
}
#mainColumn .unchin li{
margin: 0;
padding: 0;
width: 310px;
list-style: none;
float: left;
}
#mainColumn .unchin li a {
display: block;
text-decoration:none;
}

#mainColumn .unchin .unchin_caption {
margin: 0 0 0 1em;
padding: 0;
text-indent:-1em;
clear:both;
}



/** 4. ご利用条件 **/
#mainColumn .terms {
width: 930px;
height:155px;
background: url(../image/terms_bg.gif) no-repeat top left;
}

#mainColumn .terms ul{
margin: 0;
padding: 10px 0 0 34px;
}
#mainColumn .terms li{
margin: 0 27px 0 0;
padding: 0;
list-style: none;
float: left;
}







/** 5. メリット **/
#mainColumn .merit {
width: 930px;
margin-bottom:10px;
}

#mainColumn .merit .merit_inner{
margin: 0;
padding: 0;
width: 930px;
height:128px;
background-color:#009adf;
}
#mainColumn .merit ul{
margin: 0;
padding: 12px 0 0 12px;
background-color:#009adf;
}
#mainColumn .merit ul:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	zoom: 100%;
}
#mainColumn .merit li{
list-style: none;
float: left;
}

#mainColumn .merit .merit_caption {
margin: 0.5em 0 2em 1em;
padding: 0;
text-indent:-1em;
clear:both;
}





/** 6. Tab */
div.tvlAreaInfo { 
border: 2px solid #1c4baf; 
background: url(../image/ch04-area-bg.jpg) repeat-x left bottom; 
padding-bottom: 8px; 
width: 791px; 
margin-bottom:20px;
margin-left:70px;
}
* html div.tvlAreaInfo { 
width: 795px; 
} 
div.tvlAreaInfo ul.tabMenu { 
font-size: 0; 
line-height: 0; 
zoom: 1; 
}
div.tvlAreaInfo ul.tabMenu li { 
display: inline; 
font-size: 0; 
line-height: 0;
padding:0;
margin:0;
zoom: 1; 
} 
div.tvlAreaInfo table { 
margin: 10px 0 0; 
} 
div.tvlAreaInfo td { 
vertical-align: top; 
}
div.tvlAreaInfo td.area { 
background: url(../image/ch04-area-bar.gif) repeat-y right top; 
padding-right: 4px; 
width: 135px; 	
} 
div.tvlAreaInfo td.list { 
width: 320px; 
} 
div.tvlAreaInfo td.list ul { 
margin: 10px 8px 8px 20px; 
} 
div.tvlAreaInfo td.list ul li { 
background: url(../image/ch04-area-icon.gif) no-repeat left top; 
padding: 7px 0 2px 28px; 
margin-bottom: 8px; 
font-weight: bold; 
color: #212975;
} 
div.tvlAreaInfo td.modelPlan dl { 
margin: 8px 8px 8px 0; 
} 
div.tvlAreaInfo td.modelPlan dd { 
margin: 4px 0 0 40px; 
font-weight: bold; 
color: #212975; 
font-size:small;
} 
div.tvlAreaInfo td.list ul li a, 
div.tvlAreaInfo td.modelPlan dd a { 
color: #212975; 
}
/** 7. ホテル情報 **/ 
div.checktour{
float:none;
clear:both;
z-index:1;
width:930px;
position:relative;
height:auto;
font-size:12px;
line-height:1.2;
}

div.checktour dl.tourcontainer{
position:relative;
height:80px;
display:inline;
margin-left:0;
border-bottom:1px solid #ccc;
padding-bottom:10px;
padding-top:5px;

}

div.checktour dl.tourcontainer.left{
float:left;
width:460px;
}
div.checktour dl.tourcontainer.right{
float:right;
width:445px;
}
div.checktour dl.tourcontainer dt.tourimage{
position:relative;
display:inline-block;
width:80px;
float:left;
margin:2px 0 0;
}
div.checktour dl.tourcontainer.right dt.tourimage{
border-left:1px dashed #ccc;
padding-left:15px;
}
div.checktour dl.tourcontainer dd{
position:relative;
top:3px;
left:8px;
_left:5px;
width:330px;
float:left;
display:inline-block;
padding-left:15px;
}
div.checktour dl.tourcontainer dd.tourcaption{
position:relative;
top:7px;
left:5px;
_left:2px;
width:330px;
float:left;
display:inline-block;
padding-left:3px;
_padding-left:2px;
}
div.checktour dl.tourcontainer dd.tourcaption span.foncolred{
color:#f06;
font-weight:bold;
}
div.checktour dl.tourcontainer dd.tourcaption span.sfont{
font-size:80%;
}
div.checktour img.borderline{
display:block;
float:none;
clear:both;
padding:10px 0;
_margin:10px 0;
}
div.checktour dd a {
color:#09307E;
text-decoration:underline!important;
}
div.checktour dd a:hover {
color:#09307E;
text-decoration:none!important;
}
div.checktour dd a:active {
color:#09307E;
text-decoration:none!important;
}
div.checktour dd a:visited {
color:#09307E;
text-decoration:none!important;
}
div.checktour dd.ptlink{
background:url(../image/ic_info.gif) top left no-repeat;
}

/** 7. ホテル情報 **/
#IntContainer #mainColumn .containerbox .hotel {
	width: 950px;
	float: left;
	display: inline;
	margin: 0;
	background-color:#deedf9;
}

#IntContainer #mainColumn .containerbox .hotel .inner {
	float: left;
	display: inline;
	margin:auto;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 12px;

}

#IntContainer #mainColumn .containerbox .hotel li{
	list-style: none;
	float: left;
	display:inline;
	margin: 0px 0 0 18px;
}

#IntContainer #mainColumn .containerbox .hotel li p {
	width: 200px;
	margin: 40px 0 0 -248px;
	position: absolute;
}

:root #IntContainer #mainColumn .containerbox .hotel li p {
	margin: -38px 0 0 115px;
}

/** 3. 運賃確認・空席照会 **/
#mainColumn .searchArea {
	width: 930px;
	margin-left:10px;
	overflow:hidden;
	margin-bottom: 15px;
}


/*** 空席確認Box ***/
#mainColumn .searchArea .searchMainBox {
	background: #E9E9E9;
	padding: 7px;
	width: 930px;
	margin-top: 0;
	z-index: 0;
	left: 14px;
}
#mainColumn .searchArea .searchMainBox:after { /** For Fx **/
	content: ".";
	display: block;
	clear: both; 
	visibility: hidden; 
	height: 0; 
	line-height: 0;
	} 

/*** 検索モジュール ***/
#mainColumn .searchArea .searchMainBox .moduleBox {
/*	background: url(../image/renew/module/module_bg.gif) no-repeat left top;
	height: 123px;*/
	width: 684px;
	float: left;
	position: relative;
	z-index: 0;
}
#mainColumn .searchArea .searchMainBox .moduleBox .top{
	background: url(../image/module_bg_top.gif) no-repeat left top;
	line-height: 0;
	font-size: 1px;
	height: 39px;
	width: 917px;
	margin: 0px;
	padding: 0px;
}
#mainColumn .searchArea .searchMainBox .moduleBox .top .title {
	margin: 5px 0px 0px 6px;
}	

#mainColumn .searchArea .searchMainBox .moduleBox .body{
	background: url(../image/module_bg_middle.gif) no-repeat left top;
	width: 917px;
	margin: 0px;
	padding: 0px;
}
#mainColumn .searchArea .searchMainBox .moduleBox .body .int_module {
width: 917px;
margin: 0px 0px 0px 10px;
font-size:9px;
}
#mainColumn .searchArea .searchMainBox .moduleBox .body .int_module td,
#mainColumn .searchArea .searchMainBox .moduleBox .body .int_module th{
padding:2px 0;
}
#mainColumn .searchArea .searchMainBox .moduleBox .body .int_module td .fntSmall{
padding:0 2px;
}
#mainColumn .searchArea .searchMainBox .moduleBox .body .int_module td.airport{
width: 190px;

}
#mainColumn .searchArea .searchMainBox .moduleBox .body .int_module td.date{
width: 210px;
vertical-align: top;
}
#mainColumn .searchArea .searchMainBox .moduleBox .body .int_module td.people{
width: 260px;
}
#mainColumn .searchArea .searchMainBox .moduleBox .body .btnArea {
width:200px;
_width:180px
}
#mainColumn .searchArea .searchMainBox .moduleBox .body .btnArea .checkBox {
float:left;
vertical-align:top;
}
#mainColumn .searchArea .searchMainBox .moduleBox .body .btnArea input.int_search{
margin-left:160px;
}
#rightColumn table.int_module table.check th.vmiddle{
vertical-align:middle;
}
#rightColumn table.int_module table.check td input.int_search{
margin:0!important;
}
html>/**/body #mainColumn .searchArea .searchMainBox .moduleBox .body .int_module .check {  /** For Fx etc **/
	margin-left:410px; 
}
html>/**/body #mainColumn .searchArea .searchMainBox .moduleBox .body .int_module .searchBtn {  /** For Fx etc **/
	margin-bottom:0px; 
}
#mainColumn .searchArea .searchMainBox .moduleBox .body .int_module .numberArea {
	white-space: nowrap;
}
#mainColumn .searchArea .searchMainBox .moduleBox .bottom{
	background: url(../image/module_bg_bottom.gif) no-repeat left bottom;
	clear: right;
	line-height: 0;
	font-size: 1px;
	width: 917px;
	height: 10px;
	margin: 0px;
	padding: 0px;
}

/*** カレンダー ***/
#mainColumn .searchArea .searchMainBox .calenderArea {
	float: right;
	width: 245px;
	margin-top:0;
	z-index: 10;
	position: relative;
}
html>/**/body #mainColumn .searchArea .searchMainBox .calenderArea {  /** For Fx etc **/
	margin-right:17px; 
}

#mainColumn .searchArea .searchMainBox .calenderArea .blueBox {
	border-bottom: #dadada 1px solid;
	border-right: #dadada 1px solid;
	border-left: #dadada 1px solid;
	background: #ecf5fc;
	padding: 10px 0;
	margin-bottom: 10px;
	width: 245px;
}
#mainColumn .searchArea .searchMainBox .calenderArea .blueBox :after { /** For Fx **/
	content: ".";
	display: block;
	clear: both; 
	visibility: hidden; 
	height: 0; 
	line-height: 0;
	} 
#mainColumn .searchArea .searchMainBox .calenderArea .blueBox .inner{
	width: 221px;
	margin-left: 9px;
}

#mainColumn .searchArea .searchMainBox .calenderArea .blueBox .inner p.text {
	width: 104px;
	line-height: 120%;
	padding-top: 10px;
}
#mainColumn .searchArea .searchMainBox .calenderArea .blueBox .inner img {
	float: left;
}

#mainColumn .searchArea .searchMainBox .calenderArea .blueBox .inner .button {
	padding-top: 10px;
}

/** 4. 運賃条件 **/

#mainColumn .conditionArea {
	margin: 0px;
	padding: 0px;
	width: 950px;
	overflow:hidden;

}

#mainColumn .conditionArea .arrow {
	width: 30px;
float: left;
	display:inline;
}

#mainColumn .conditionArea .rightArea {
	width: 920px;
	float: right;
	display:inline;
}

#mainColumn .conditionArea .rightArea .section {
	margin-bottom: 10px;
}

#mainColumn .conditionArea .rightArea .section .setumeiTbl {
	height: 75px;
	width: 920px;
}
#mainColumn .conditionArea .rightArea .section .setumeiTbl .label {
	width: 238px;
}

#mainColumn .conditionArea .rightArea .section .setumeiTbl .textArea {
	background: url(../images/bg_gray_grade.gif) repeat-x left top;
}

#mainColumn .conditionArea .setumeiTbl .textArea em {
	font-size: 130%;
	font-weight: bold;
	font-style: normal;
}

#mainColumn .conditionArea .setumeiTbl .textArea p {
	margin: 8px;
}

#mainColumn .conditionArea .section .setumeiTbl .iconArea {
	background: url(../images/bg_label.gif) no-repeat left top;
	height: 75px;
	width: 138px;
	text-align: center;
}
#mainColumn .conditionArea .section .setumeiTbl .iconArea .icon {
	margin-bottom: 3px;
}

#mainColumn .conditionArea .section .setumeiTbl .iconArea .textLink {
	margin-left:50px;
}
#IntContainer #one_column #mainColumn .containerbox .checktour {
	margin-bottom: 20px;
}
